Debian Bug report logs - #721056
ITA: jacal -- Interactive symbolic math system

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ricardo Mones <mones@debian.org>

Date: Tue, 27 Aug 2013 15:30:17 UTC

Owned by: bap@debian.org

Severity: normal

Fixed in version jacal/1b9-3

Done: bap@debian.org (Barak A. Pearlmutter)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, tb@debian.org, wnpp@debian.org:
Bug#721056; Package wnpp. (Tue, 27 Aug 2013 15:30:21 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ricardo Mones <mones@debian.org>:
New Bug report received and forwarded. Copy sent to tb@debian.org, wnpp@debian.org. (Tue, 27 Aug 2013 15:30:21 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ricardo Mones <mones@debian.org>
To: submit@bugs.debian.org
Subject: O: jacal -- Interactive symbolic math system
Date: Tue, 27 Aug 2013 17:28:59 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of jacal, Thomas Bushnell, BSG <tb@debian.org>,
has orphaned this package.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: jacal
Binary: jacal
Version: 1b9-2.1
Maintainer: Thomas Bushnell, BSG <tb@debian.org>
Build-Depends: debhelper (>= 5)
Build-Depends-Indep: texi2html, texinfo
Architecture: all
Standards-Version: 3.8.0
Format: 1.0
Files:
 9511607098cc27fd0b363359a8932e48 962 jacal_1b9-2.1.dsc
 8a629563b13fd52d738d06e6f917b7f2 250006 jacal_1b9.orig.tar.gz
 1e90a147af5ed2835aa595263c86b153 4345 jacal_1b9-2.1.diff.gz
Checksums-Sha1:
 69b7c7686ae19c79a8d958a76892178ab8272254 962 jacal_1b9-2.1.dsc
 22cc3bcdfafb3ad6b41bef115c24d3b365625219 250006 jacal_1b9.orig.tar.gz
 af3e1179c19a7cd5c246b301ba9683cd7a2075c3 4345 jacal_1b9-2.1.diff.gz
Checksums-Sha256:
 1260f57ba306d28456fa4c47ca54aad8c454eca9a32c4846e086bbe481c882aa 962 jacal_1b9-2.1.dsc
 8bd9facf54d11093a0321112e3c43ecceba5b760284e9206123ead3869c16f8c 250006 jacal_1b9.orig.tar.gz
 d6d557cd70bcfa7083d7aee66b43fb4e320de7c62fec7c248d14b694a6d2ff48 4345 jacal_1b9-2.1.diff.gz
Directory: pool/main/j/jacal
Priority: source
Section: math

Package: jacal
Version: 1b9-2.1
Installed-Size: 640
Maintainer: Thomas Bushnell, BSG <tb@debian.org>
Architecture: all
Depends: scm | guile-1.6, slib (>= 3a5-1)
Description-en: Interactive symbolic math system
 JACAL is an interactive symbolic math system which can manipulate and
 simplify equations, scalars, vectors, and matrices of single and
 multiple valued algebraic expressions containing numbers, variables,
 radicals, and algebraic differential, and holonomic functions.
Description-md5: 9a32298a4e7ab531aa64e1225ee8ed3e
Tag: field::mathematics, role::program, suite::gnu
Section: math
Priority: optional
Filename: pool/main/j/jacal/jacal_1b9-2.1_all.deb
Size: 161828
MD5sum: 83504f568bb7554ae18b748b30b4450f
SHA1: 356666f08a18d82354b58c949a4b516d0c452338
SHA256: b4cde59aafb7977f367482139b73e67fe78855d646df29dec6d8a2ddb628d086


-- 
 Ricardo Mones, on behalf of Debian QA/MIA team
 http://people.debian.org/~mones
 ┬źNever send a human to do a machine's job.┬╗ ~ Agent Smith
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'ITA: jacal -- Interactive symbolic math system' from 'O: jacal -- Interactive symbolic math system' Request was from "Barak A. Pearlmutter" <barak@cs.nuim.ie> to control@bugs.debian.org. (Tue, 10 Dec 2013 10:36:16 GMT) Full text and rfc822 format available.

Changed Bug title to 'bap@debian.org' from 'ITA: jacal -- Interactive symbolic math system' Request was from "Barak A. Pearlmutter" <barak@cs.nuim.ie> to control@bugs.debian.org. (Tue, 10 Dec 2013 10:36:17 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: jacal -- Interactive symbolic math system' from 'bap@debian.org' Request was from "Barak A. Pearlmutter" <barak@cs.nuim.ie> to control@bugs.debian.org. (Tue, 10 Dec 2013 12:33:04 GMT) Full text and rfc822 format available.

Owner recorded as bap@debian.org. Request was from "Barak A. Pearlmutter" <barak@cs.nuim.ie> to control@bugs.debian.org. (Tue, 10 Dec 2013 12:33:04 GMT) Full text and rfc822 format available.

Reply sent to bap@debian.org (Barak A. Pearlmutter):
You have taken responsibility. (Tue, 10 Dec 2013 16:21:13 GMT) Full text and rfc822 format available.

Notification sent to Ricardo Mones <mones@debian.org>:
Bug acknowledged by developer. (Tue, 10 Dec 2013 16:21:13 GMT) Full text and rfc822 format available.

Message #18 received at 721056-close@bugs.debian.org (full text, mbox):

From: bap@debian.org (Barak A. Pearlmutter)
To: 721056-close@bugs.debian.org
Subject: Bug#721056: fixed in jacal 1b9-3
Date: Tue, 10 Dec 2013 16:19:36 +0000
Source: jacal
Source-Version: 1b9-3

We believe that the bug you reported is fixed in the latest version of
jacal, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 721056@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Barak A. Pearlmutter <bap@debian.org> (supplier of updated jacal package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 10 Dec 2013 12:55:22 +0000
Source: jacal
Binary: jacal
Architecture: source all
Version: 1b9-3
Distribution: unstable
Urgency: low
Maintainer: Barak A. Pearlmutter <bap@debian.org>
Changed-By: Barak A. Pearlmutter <bap@debian.org>
Description: 
 jacal      - Interactive symbolic math system
Closes: 707527 708491 721056
Changes: 
 jacal (1b9-3) unstable; urgency=low
 .
   * adopt package (closes: #721056)
   * regenerate using modern dh (closes: #708491)
   * debian/watch: from qa.debian.org
   * dpkg source format 3.0 (quilt)
     - migrate debian mods to quilt patches
     - tweak debian/rules to save/restore upstream jacal.info
   * patch jacal.texi for modern version of texinfo (closes: #707527)
   * debian/copyright: update per lintian and upstream copyright
   * debian/control:
     - add homepage field
     - add packaging repo fields
     - bump standards version to 3.9.5
   * dh issues
     - bump to dh9
     - dh_installchangelogs finds ChangeLog without assistance
     - dh_clean -k is deprecated; use dh_prep instead
     - move symbolic link creation from debian/rules to debian/links
Checksums-Sha1: 
 79d4312e917b82cffcd773515da9a9aa14b16ba8 1202 jacal_1b9-3.dsc
 295eb6dd6d70b7a7444a2c655673382393fb7c7f 7114 jacal_1b9-3.debian.tar.gz
 952201364dad61f1c7e69faaec22eaa596ae99cb 142010 jacal_1b9-3_all.deb
Checksums-Sha256: 
 42dea16583db7f43f701a964c5da770d9ea54c12b159cee66fd5266fa222e5cf 1202 jacal_1b9-3.dsc
 b95c0b2556af271dff0f92f0e3bb066c66ef8bf41d4291c0a33036c66f09a3ed 7114 jacal_1b9-3.debian.tar.gz
 0217a2b876090b04b31f248c5b62d394bac00bf6f0ecea6fb7c9fd46d117c686 142010 jacal_1b9-3_all.deb
Files: 
 b04c3e8c9689d7ec1818269f7061d33c 1202 math optional jacal_1b9-3.dsc
 54980fa5715b9e14f69fb4a72f284de2 7114 math optional jacal_1b9-3.debian.tar.gz
 64a47a8d670c752c93f7ccdc8b18e4dc 142010 math optional jacal_1b9-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iEYEARECAAYFAlKnMKIACgkQLz4Gnv7CP7IKRgCeLWptCQCE/5x7tVPp7j3hvzLw
fA0AoNCMKL8E3SRhzsRG7nQJid2BLPgO
=aAu4
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 08 Jan 2014 07:28:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 09:42:47 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.